# Read about fixtures at http://ar.rubyonrails.org/classes/Fixtures.html
mean_1:
  id: 1
  function_id: 1
  name: mean
  description: the first dimensional mean
  subscript: mean
  position: 1
stddev_1:
  id: 2
  function_id: 2
  name: stddev
  description: the first dimensional standard deviation
  subscript: stddev
  position: 1
